lastAccountName: Fikus_Fikus5454
timestamps:
  login: 1552375620782
  lastteleport: 1552379340802
  logout: 1552379529509
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 2059.8742846162636
  y: 63.0
  z: 423.3709534632378
  yaw: -114.89743
  pitch: 32.85001
homes:
  home:
    world: world
    x: 2074.2007048611094
    y: 53.0
    z: 422.7771690499796
    yaw: 199.65259
    pitch: 29.849989
money: '54299.0'
logoutlocation:
  world: world
  x: 2051.4124254381554
  y: 67.49771487081912
  z: 438.43870969846097
  yaw: -355.497
  pitch: -26.249996
